VI problem with latest update

Karl M karlm30@hotmail.com
Sat Jun 8 21:48:00 GMT 2013


Hi All...
With the latest update to VI (and the latest Cygwin (1.7.20), I get the following error starting VI.

 
$ vi config
Error detected while processing /usr/share/vim/vim73/colors/elflord.vim:
line 12:
E319: Sorry, the command is not available in this version: let g:colors_name = "elflord"
Press ENTER or type command to continue

Thanks,
...Karl 		 	   		  
--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list